Bug 170 - 2.1 routing table - two entires
Summary: 2.1 routing table - two entires
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-23 13:49 UTC by eprincen
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 17:13:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description eprincen 1998-11-23 13:49:19 UTC
When booting 2.1.x, I get two routing entires for eth0 when
I netstat -nr. If you look in Documentation/ in the newer
trees, you will see that some routes are now added
automatically.


Note You need to log in before you can comment on or make changes to this bug.